<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal">


    <TextView
        android:id="@+id/tvFavorite"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/d_57dp"
        android:layout_marginTop="@dimen/d_63dp"
        android:contentDescription="影片收藏标签"
        android:gravity="center"
        android:text="@string/child_fav"
        android:textColor="@color/white"
        android:textSize="@dimen/s_32sp"
        android:textStyle="bold" />


    <TextView
        android:id="@+id/tx_no_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:contentDescription="无内容显示区"
        android:text="您还没有收藏记录，快去添加吧！"
        android:gravity="center"
        android:textSize="32sp"
        android:textColor="@color/children_fav_no_content"
        android:visibility="gone" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="right"
        android:layout_marginRight="@dimen/d_94dp"
        android:layout_marginTop="@dimen/d_42dp"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/del_all_iv"
            android:layout_width="@dimen/d_20dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:src="@drawable/selector_del_all_icon" />

        <TextView
            android:id="@+id/del_all_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:focusable="true"
            android:text="全部删除"
            android:textColor="@color/selector_delall_text"
            android:textSize="@dimen/s_24sp" />
    </LinearLayout>

    <com.wasu.cs.widget.ListScrollView
        android:id="@+id/fav_content_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/d_158dp"
        android:layout_marginRight="@dimen/d_72dp"
        android:scrollbars="none"
        android:layout_marginTop="@dimen/d_74dp"
        android:contentDescription="收藏内容区">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <LinearLayout
                android:id="@+id/timeline_layout"
                android:layout_width="@dimen/d_40dp"
                android:layout_height="match_parent"
                android:orientation="vertical">
            </LinearLayout>
            <com.wasu.cs.widget.BlockLinearLayout
                android:id="@+id/layoutBody"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingBottom="@dimen/d_24dp"
                android:clipChildren="false"
                android:clipToPadding="false"
                android:orientation="vertical">

            </com.wasu.cs.widget.BlockLinearLayout>
        </LinearLayout>

    </com.wasu.cs.widget.ListScrollView>


</FrameLayout>